<label class="col s10">
    <input id="check_todo" type="checkbox">
    <span id="todo_text"></span>
</label>
<div class="col s2">
    <a id="del_todo" class="waves-effect waves-teal btn-flat">
        <i class="material-icons ">delete</i>
    </a>
    <a id="edit_todo" class="waves-effect waves-teal btn-flat">
        <i class="material-icons">edit</i>
    </a>
</div>